{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 1
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 331560
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The sword carried by Rhenna in life, and death. Bent to Acererak's will, she was brought back to the Prime in order to lure Voln to evil, and ruin his attempts at finding the Tomb of Acererak, and slaying the nigh-immortal Arch-lich.\n\nRhenna's soul is now lost, forever bidden to wander the planes listlessly, and without hope. Perhaps this blade still has some link to her spirit, and one day it may enable it's weilder to find Rhenna's soul. \n\nHold it dear to your heart, as it might be the only thing left of Rhenna's spirit...",
      "id": 13213
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Rhenna's Blade",
      "id": 66645
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 14
  },
  "ModelPart2": {
    "type": "byte",
    "value": 64
  },
  "ModelPart3": {
    "type": "byte",
    "value": 61
  },
  "PaletteID": {
    "type": "byte",
    "value": 36
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 12
        },
        "Subtype": {
          "type": "word",
          "value": 29
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 16
        },
        "Subtype": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 4
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 43
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "X0_WSWMLS001"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wswmls002"
  }
}
